﻿body {
	background-color:#ffffff;
	font-weight:normal;
}
.header {
	background-color:#333333
}
h1 {
	font:normal 30px/33px Arial, Helvetica, sans-serif;
	color:#333333;
}
h2 {
	font:normal 30px/33px Arial, Helvetica, sans-serif;
	color:#d75209;
}
h3 {
	font:normal 30px/33px Arial, Helvetica, sans-serif;
	color:#333333;
}
h4 {
	font: normal 16px/20px Arial, Helvetica, sans-serif;

}
h5 {
	font:normal 16px/19px Arial, Helvetica, sans-serif;
	color:#f36639;
}
h6 {
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#062D6F;
}
.logo_h__txt, .logo_link {
	font:normal 35px/35px Arial, Helvetica, sans-serif;
	color:#ffffff;
}

.nav.footer-nav a {
	font:normal 11px/19px Ubuntu;
	color:#888888;
}

.custom_slidertext{
	
	text-align:left;
	color:#FFFFFF;
	text-shadow: rgb(3, 3, 3) 7px 3px 8px;
	
	}
.custom_slidertext h1,.custom_slidertext h3{
	
	color:#FFFFFF;
	text-transform:capitalize;
	padding:0px;
	margin:0px;
	margin-bottom:10px;
	font-family: Arial,Helvetica,sans-serif;
}
.custom_slidertext h1{
	font-size: 40px;
	margin-bottom: 15px;
}
.custom_slidertext h3{
	font-size:30px;
		margin-bottom: 15px;

}
.btn-orange{
	background: #ea5e11 !important;
	border: 1px #CC3300 solid !important;
	border-radius: 4px !important;
	color: #FFFFFF;
	font-size: 18px;
	padding: 20px !important;
	margin-left: 0px;
}
.booking .modal{

	
	background:none;
	margin:0px;
	width:100%;
	left:0px;
	box-shadow:none;
	border-none:!important;
	overflow:hidden;
	
}
.booking .modal-dialog{
	
	margin:5px auto !important;

}
.booking #myModal{

	padding:0px !important;
	width:100% !important;
	overflow:hidden !important;
}


@import url(http://fonts.googleapis.com/css?family=Roboto);

/****** LOGIN MODAL ******/
.loginmodal-container {
  padding:20px 20px 0px 20px;
  max-width: 100%;
  width: 100% !important;
  background-color: #F7F7F7;
  margin: 0 auto;
  border-radius: 2px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  overflow: hidden;
  font-family: roboto;
}

.loginmodal-container h1 {
  text-align: center;
  font-size: 1.8em;
  font-family: roboto;
}

.loginmodal-container input[type=submit] {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  position: relative;
}

.loginmodal-container input[type=text], input[type=password] ,textarea{
  height: 44px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.loginmodal-container textarea{
  height: 100px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 10px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #d9d9d9;
  border-top: 1px solid #c0c0c0;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.loginmodal-container input[type=text]:hover, input[type=password]:hover {
  border: 1px solid #b9b9b9;
  border-top: 1px solid #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.loginmodal {
  text-align: center;
  font-size: 14px;
  font-family: 'Arial', sans-serif;
  font-weight: 700;
  height: 36px;
  padding: 0 8px;
/* border-radius: 3px; */
/* -webkit-user-select: none;
  user-select: none; */
}

.loginmodal-submit {
  /* border: 1px solid #3079ed; */
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #4d90fe;
  padding: 17px 0px;
  font-family: roboto;
  font-size: 14px;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#4787ed)); */
}

.loginmodal-submit:hover {
  /* border: 1px solid #2f5bb7; */
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #357ae8;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#357ae8)); */
}

.loginmodal-container a {
  text-decoration: none;
  color: #666;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  opacity: 0.6;
  transition: opacity ease 0.5s;
} 

.login-help{
  font-size: 12px;
}
.vc_separator .vc_sep_holder .vc_sep_line{
	 
	width:100% !important;
	margin-left:0px !important;  
}
.custom-box{
	
	padding-left:0px;
	margin-left:0px;
}
.custom-box h2{
	
	text-transform:uppercase;
	font-size:27px;
	margin-top:10px;
}
.custom-box p{
	
	margin-bottom:5px;
}
.custom-service{
	padding-bottom:35px;
}
.Container013 .dnntitle{
	
	padding:0px !important; 
}
.Container013 .title-icon{
	
	padding:0px !important;
}
.Testimonial p:before{
	
	content: "\f10d";
    font-family: fontawesome;
    color: #E23811;
    padding:0px;
	margin-right: 5px;
    margin-left: 5px;
    font-size: 20px;
}
.Testimonial .slider_content_odd h4{
	
	 text-align:left;
	 margin:0px !important;
}
.slider_content_odd{
	
	margin:0px;
}

.Testimonial .slider_content_odd span{

	margin:0px;
}
.Testimonial .slider_content_even h4{
	
	 text-align:left;
	 margin:0px !important;
}
.slider_content_even{
	
	margin:0px;
}

.Testimonial .slider_content_even span{

	margin:0px;
	float:left;
}
.Testimonial h4:before{
	
	content: "";
    font-family: fontawesome;
    color: #E23811;
    padding:0px;
    font-size: 20px;
}
.Testimonial .box{
	
	width:100%;
}
.Testimonial .box p{
	
	padding:30px;
}
.contentpane{
	
	width:70%;
	margin:0px auto;
}
.sf-menu{
	
	margin-top:0px;
}


/*----------------------custom media------------------------*/
@media(max-width:1350px){

.custom-box{
	
	margin-right:25px;	
	margin-top:0px;
}
.custom-box h2{
	margin-bottom:0px;
	font-size:22px;
}	
}
@media(max-width:1200px){
.custom-box{
	
	margin-right:-30px;	
	margin-top:41px;
}
.custom-box h2{
	margin-bottom:0px;
	font-size:21px;
}
.sf-menu, .sf-menu *{
	
	line-height:47px;
}
.custom-logo{
	
	margin:10px 0px;
}
}
@media(max-width:1045px){
.custom-box {
    margin-right: -30px;
    margin-top: 40px;
}
.custom-box h2{
	margin-bottom:0px;
	font-size:21px;
}
}
@media(max-width:990px){
.home-mid-pic{
	
	margin-left:0px;
}
.custom-box{
	
	margin:0px;
	margin-top:-20px;
	margin-bottom:40px;
	margin-left:-30px;
	margin-right:-30px;
}
.custom-logo{
	
	margin:15px 0px;
	margin-left: -15px;
    margin-right: -15px;
}	
.sf-menu, .sf-menu *{
	
	margin: 0px 3px !important;
	
}
.contentpane{
	
	width:90%;
}	
}
.sf-menu ul{
	text-align:left !important;
}
.custom-title{
	color:#FFFFFF;
	display:none;
}
@media(max-width:767px){
	
.loginmodal-container{
	
	max-width:75%;
}
.contentpane{
	
	width:100%;
}	
.dnntitle{
	
	margin-left:0px !important;
}
.owl-carousel .item{
	
	padding-top:0px !important;
}
.button2 .owl-theme .owl-controls .owl-buttons div
{
	margin-top:10px !important;
}
.custom-image{
	
	display:none;
}
.navbar-collapse.in{
	
	margin:0px !important;
}
.sf-menu{
	
	padding:0px !important;
}
.sf-menu > li{
	text-align:left;	
	
}
.sf-menu ul{
	
	margin-left:0px !important;
}
.header{
	
	position:absolute;
	width:100%;
}
.rev_slider{
	
	margin-top:93px !important; 
}
.custom-logo {
    margin: 0px -60px !important;
}
.vc_sep_pos_align_center{
	
	margin-bottom:0rem !important;
}	
.car_service b{
	
	font-size:18px !important;
	margin-bottom:10px !important;
}
.vc_separator.vc_separator_align_center .car_service{
	
	padding:0px !important;
	padding-bottom:30px !important;
}
.btn-orange{

	font-size:20px !important;
	padding:10px !important;
}
.custom-inner{
	
	margin-left:-15px !important;
	margin-right:-15px !important;
}
.get_qoute .custom-inner{
	
	margin-left:-30px !important;
	margin-right:-30px !important;
}
.custom-title{
	color:#FFFFFF;
	display:block;
	font-size: 20px;
    margin-top: -30px;
}
.button_send{
	
	margin-bottom: 30px;
}
.sf-menu, .sf-menu *{
	
	margin: 3px 3px !important;
	
}
}
@media(max-width:400px){
	
	.custom-logo{
	max-width:250px;
	}
	.rev_slider{
	
	margin-top:83px !important; 
}
}
@media(max-width:360px){
	
	.custom-logo{
		
		max-width:230px;
	}
	.rev_slider{
	
	margin-top:79px !important; 
}
.vc_separator.vc_separator_align_center h4{
	
	    padding: 0px 0px !important;
		text-align:center;
}
.custom-service{
		
	margin-left: -15px !important;
    margin-right: -15px !important;

}
.social-icon{
	
	margin-left: 0px !important;	
}	
}

.ui-widget{
 
    font-size: 16px !important;
}
